[Rainmeter]
Autor=viken
Update=1000


[Image]
Meter=Image
SolidColor=0,0,0,1
X=0
Y=20
W=200
H=300
MouseOverAction=!Execute [!RainmeterShowMeterGroup IKON][!RainmeterRedraw]



[Background]
Meter=IMAGE
SolidColor=0,0,0,1
X=0
Y=20
W=200
H=300
Group=IKON
Hidden=1
MouseLeaveAction=!Execute [!RainmeterHideMeterGroup IKON][!RainmeterRedraw]


[IKON1]
Meter=Image
ImageName=hdd D.png
X=60
Y=0
Group=IKON
Hidden=1

[Image1]
Meter=Image
SolidColor=250,250,250,1
X=5
Y=0
W=200
H=200
Group=IKON
Hidden=0
LeftMouseDownAction=!Execute ["D:\"][!RainmeterRedraw]

[variables]
Drive1=D:

[MeasureHDD1]
Measure=FreeDiskSpace
InvertMeasure=1
Drive=#Drive1#

[MeasureHDD1x]
Measure=FreeDiskSpace
InvertMeasure=100
Drive=#Drive1#

[MeasureLabelHDD1]
Measure=FreeDiskSpace
Label=1
Substitute="":"Local Disk"
Drive=#Drive1#

[MeasureTotalHDD1]
Measure=FreeDiskSpace
Total=1
Drive=#Drive1#


[Letter]
Meter=string
MeasureName=MeasureLabelHDD1
X=40
Y=240
w=18
H=15
FontColor=0,0,0
FontEffectColor=0,0,0,250
StringEffect=Shadow
FontSize=15
StringCase=Upper
StringAlign=Left
StringStyle=normal
FontFace=Porsche
AntiAlias=1
Angle=-1.57
Group=IKON


[Total]
MeasureName=MeasureTotalHDD1
Meter=STRING
X=5
Y=20
W=10
H=300
FontColor=0,0,0
FontEffectColor=0,0,0,250
StringEffect=Shadow
FontSize=12
StringAlign=Right
StringStyle=Normal
FontFace=Porsche
AntiAlias=1
AutoScale=1
Angle=-1.57
Text="Всего %1B"
Group=IKON


[Free]
MeasureName=MeasureHDD1x
Meter=STRING
X=22
Y=280
FontColor=0,0,0
FontEffectColor=0,0,0
StringEffect=Shadow
FontSize=12
StringAlign=Left
StringStyle=Normal
FontFace=Porsche
AntiAlias=1
AutoScale=1
Angle=-1.57
Text="Свободно %1B"
Group=IKON
------------------------------------


